Jump to content

Need Help installing 10.6.3


Lowcash
 Share

Recommended Posts

hey, im new to this version of installing OSX on a dell. Tried this out years ago when OSX fist came out with success. I am trying to install 10.6.3 on my Dell D620, but I keep running into the same issue every time I install. I am getting "Install Failed, the installer could not copy the necessary support files". I have tried the OSX86_MODcd, the D620SLV01, and the BOOT-KABYL-BUMBY (cannot get this to work at all) and keep ending up with the same results. This is my final effort for help. I have googled my eyes out reading and reading. Can anyone lend a helping hand/push in the right direction?

 

....Sorry, this is a retail DVD of Snow Leopard 10.6.3

Link to comment
Share on other sites

Hello All. I'm facing the same problem on my Dell latitude D620 GMA950(Centrino Duo, 2GB DDR2 RAM, Intel Integrated Graphics 256MB, 120GB HDD). It fails every time with the same message: "Install Failed, the installer could not copy the necessary support files". The only basic difference is that, I'm trying to install Retail SL 10.6 on an External Hard Drive which has GUID partition table. I've tried more than 10 times, by restoring the SL DMG to USB through the Disk Utility and every time it fails after copying 2 files(iChat.pkg and index.product) which goes for around 5 minutes and it fails. For all these attempts I'd used the D620SLV01 bootable CD. I also tried using the customized bootable USB image as mentioned @http://www.osxlatitude.com/creating-a-usb-pen-with-osx-installation/ but that also failed with the same error message. No idea whats going wrong.

Would highly appreciate if someone can help me fix this problem. I've been struggling on this for more than 2/3 weeks. Thanks a ton.

This is the screenshot of the "Install Failed" message: http://img339.imageshack.us/img339/7337/20120211140106.jpg

Link to comment
Share on other sites

 Share

×
×
  • Create New...